@charset "UTF-8";
@import "https://fonts.googleapis.com/css2?family=Roboto:wght@400;500;700;900&display=swap";
@import url('https://fonts.googleapis.com/css2?family=Rajdhani:wght@300;400;500;600;700&display=swap');
@import "https://fonts.googleapis.com/css2?family=Hind+Siliguri:wght@300;400;500;600;700&display=swap";
@import "https://fonts.googleapis.com/css2?family=Outfit:wght@100;200;300;400;500;600;700;800;900&display=swap";

@font-face {
    font-family: 'IntelOneDisplayBold';
    src: url(/nextin2-participation/icc/assets/fonts/intelone-display-cufonfonts/IntelOneDisplayBold.ttf) format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'IntelOneDisplayLight';
    src: url(/nextin2-participation/icc/assets/fonts/intelone-display-cufonfonts/IntelOneDisplayLight.ttf) format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'IntelOneDisplayMedium';
    src: url(/nextin2-participation/icc/assets/fonts/intelone-display-cufonfonts/IntelOneDisplayMedium.ttf) format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'IntelOneDisplayRegular';
    src: url(/nextin2-participation/icc/assets/fonts/intelone-display-cufonfonts/IntelOneDisplayRegular.ttf) format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'PilatExtendedBlack';
    src: url(/nextin2-participation/icc/assets/fonts/Pilat/PilatExtended-Black.ttf) format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'PilatExtendedBold';
    src: url(/nextin2-participation/icc/assets/fonts/Pilat/PilatExtended-Bold.ttf) format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'PilatExtendedBook';
    src: url(/nextin2-participation/icc/assets/fonts/Pilat/PilatExtended-Book.ttf) format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'PilatExtendedDemiBold';
    src: url(/nextin2-participation/icc/assets/fonts/Pilat/PilatExtended-DemiBold.ttf) format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'PilatExtendedHeavy';
    src: url(/nextin2-participation/icc/assets/fonts/Pilat/PilatExtended-Heavy.ttf) format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'PilatExtendedLight';
    src: url(/nextin2-participation/icc/assets/fonts/Pilat/PilatExtended-Light.ttf) format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'PilatExtendedRegular';
    src: url(/nextin2-participation/icc/assets/fonts/Pilat/PilatExtended-Regular.ttf) format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'PilatExtendedThin';
    src: url(/nextin2-participation/icc/assets/fonts/Pilat/PilatExtended-Thin.ttf) format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'OutfitBlack';
    src: url(/nextin2-participation/icc/assets/fonts/Outfit/Outfit-Black.ttf) format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'OutfitBold';
    src: url(/nextin2-participation/icc/assets/fonts/Outfit/Outfit-Bold.ttf) format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'OutfitExtraBold';
    src: url(/nextin2-participation/icc/assets/fonts/Outfit/Outfit-ExtraBold.ttf) format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'OutfitExtraLight';
    src: url(/nextin2-participation/icc/assets/fonts/Outfit/Outfit-ExtraLight.ttf) format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'OutfitMedium';
    src: url(/nextin2-participation/icc/assets/fonts/Outfit/Outfit-Medium.ttf) format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'OutfitRegular';
    src: url(/nextin2-participation/icc/assets/fonts/Outfit/Outfit-Regular.ttf) format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'OutfitSemiBold';
    src: url(/nextin2-participation/icc/assets/fonts/Outfit/Outfit-SemiBold.ttf) format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'OutfitThin';
    src: url(/nextin2-participation/icc/assets/fonts/Outfit/Outfit-Thin.ttf) format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Helvetica-Regular";
    src: url(/nextin2-participation/icc/assets/fonts/Helvetica-Font/Helvetica.ttf) format("truetype");
    /* url(/nextin2-participation/icc/assets/assets/fonts/Helvetica-Font/Helvetica.woff) format('woff'); */
    font-weight: normal;
    font-style: normal;
  }


*{
    font-family: "OutfitRegular";
}

header {
    top: 0;
    position: fixed;
    /* top: -100px; */
    left: 0;
    z-index: 11111111111111111;
    width: 100%;
    padding: 0.3rem 1rem;
    background: #01092C;
    font-size: 85% !important;
    -webkit-transition: top 0.5s;
    transition: top 0.5s;
    color: #fff;
    display: flex;
    justify-content: space-between;
    align-items: center;
    min-height: 49px;
}
.iccLogo {
    width: 160px;
}

.main__button:hover{
    background: #f82891;

}
/* Hero section CSS ===========================*/
#utm_form .form-label{
    color: #1E3354;
}



.hero-section h2{
    font-family: "Helvetica-Regular";
}


.heroImg{
    width: 90%;
}

.registerButton{
    justify-content: flex-start;
}

/* Prize money section */
.prizeSection{
    padding: 3rem 0rem;
    background: url("https://varsha685.github.io/publicAssets/ICC2.0/participation/desktopWhiteBg-compressed.jpg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.prizeSection img{
    width: 80%;
    margin-bottom: 1.5rem;
}
.colorPink{
    color: #f82891;
}
.prizeCaption {
    display: flex;
    align-items: center;
    gap: 1rem;
    width: 80%;
}
.prizeCaption img{
    width: 30px !important;
}

.prizeMoneySection{
    /* background-image: url(/nextin2-participation/icc/assets/images/prize.png); */
    background: #00165F;
    /* height: 347px; */
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 5rem 0.5rem;
}
.prizeMoneySpanMobile{
    display: none;
}

.innerPrizeSection{
    border-radius: 15px;
    background: url(/nextin2-participation/icc/assets/images/summaryWhiteBg.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    width: 88%;
    padding: 1rem;
    display: flex;
    color: #707070;
    font-size: 16px;
}

.prizeDivider{
    background: hsla(200, 96%, 64%, 1);
    background: linear-gradient(135deg, hsla(200, 96%, 64%, 1) 0%, hsla(222, 94%, 41%, 1) 100%, hsla(222, 94%, 41%, 1) 100%);

    background: -moz-linear-gradient(135deg, hsla(200, 96%, 64%, 1) 0%, hsla(222, 94%, 41%, 1) 100%, hsla(222, 94%, 41%, 1) 100%);

    background: -webkit-linear-gradient(135deg, hsla(200, 96%, 64%, 1) 0%, hsla(222, 94%, 41%, 1) 100%, hsla(222, 94%, 41%, 1) 100%);

    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr="#4bbffb", endColorstr="#0642c9", GradientType=1 );
    width: 5px;
}

.summarySectionDivider {
    background: hsla(200, 96%, 64%, 1);
    background: linear-gradient(135deg, hsla(200, 96%, 64%, 1) 0%, hsla(222, 94%, 41%, 1) 100%, hsla(222, 94%, 41%, 1) 100%);

    background: -moz-linear-gradient(135deg, hsla(200, 96%, 64%, 1) 0%, hsla(222, 94%, 41%, 1) 100%, hsla(222, 94%, 41%, 1) 100%);

    background: -webkit-linear-gradient(135deg, hsla(200, 96%, 64%, 1) 0%, hsla(222, 94%, 41%, 1) 100%, hsla(222, 94%, 41%, 1) 100%);

    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr="#4bbffb", endColorstr="#0642c9", GradientType=1 );
    width: 8px;
    height: 245px;
    margin-top: 8px;
}
.prizeSectionLeft{
    width: 60%;
    text-align: left;
    display: flex;
    /* justify-content: start; */
    flex-direction: column;
    gap: 1rem;
    /* align-items: flex-start; */
    padding: 1rem;
}
.prizeSectionRight{
    width: 40%;
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    color: #f82891;
}

.navy-blue{
    color: #f82891;
    font-weight: 700;
}

.navy-button{
    background-color:#f82891;
    color: white;
    padding: 0.5rem 3.9rem;
    border-radius: 7px;
    font-weight: 400;
    text-decoration: none;
    font-size: 19px;

}
.navy-button:hover{
    color: #fff !important;
    text-decoration: none !important;
}

.borderedShareButton{
    border: 2px solid #f82891 ;
    border-left: none;
    color: #f82891;
    /* padding: 0.5rem 3rem; */
    border-radius: 7px;
    font-weight: 400;
    text-decoration: none;
    font-size: 19px;
    text-align: start;
    margin-top: 1rem;
    align-items: center !important;
}

div#copyTextAlert {
    position: fixed;
    top: 58px;
    width: 18%;
    right: 3px;
    text-align: center;
    padding: 0.5rem;
    z-index: 9999;
    display: none;
}
.shareBtn {
    background: #f82891 !important;
    color: #ffff !important;
    border-radius: 5px !important;
    margin-right: 5px;
    cursor: default !important;
}
.shareBtn i{
    font-size: 1.6rem;
    margin-left: -2px;
}
.socialBtns {
    color: #f82891 !important;
}
.socialBtns i{
    font-size: 1.3rem;
}


.tagsContainer{
    display: flex;
    justify-content: start;
    align-items: center;
    gap: 1rem;
}

.tagsContainer .tag{
    border: 2px solid #f82891;
    padding: 2px 10px;
    border-radius: 20px;
    color: #fff;
}
.tags{
    display: flex;
    gap: 0.4rem;
}
.summarySecTags div{
    border: 3px solid #f82891;
    padding: 4px 17px;
    border-radius: 20px;
    color: #ffff;
    font-size: 16px;
}
.largeFont{
    font-size: 25px;
}


/* Themes Section CSS */
.themeSection{
    background: url('https://varsha685.github.io/publicAssets/ICC2.0/participation/themeBg-compressed.jpg');
    background-size: cover;
    color: #fff;
    padding: 3rem 0rem;
}
.themeSection h2 {
    padding-bottom: 2rem;
    padding-left: 1rem;
    padding-right: 1rem;
}
.themesHeading {
    font-size: 3.4rem;
    font-family: 'Rajdhani', sans-serif ;
}

.themeContent h3{
    display: inline;
    font-size: 1.5rem;
    font-weight: 600;
    margin-right: 1rem;
}

.themeImage{
    width: 33%;
    padding-right: 0.3rem;
}

.themeContent{
    position: relative;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-top: 0.7rem;

    padding-right:0.8rem;
    width: 99%;
    background: hsla(201, 28%, 37%, 0.35);
    border: 1.5px solid hsl(0, 0%, 100%,.3);
    border-radius: 10px;
    /* background: radial-gradient(circle, hsla(201, 28%, 21%, 1) 0%, hsla(0, 0%, 50%, .5) 0%, hsla(200, 11%, 33%, .4) 42%, hsla(201, 28%, 21%, 0) 100%);

    background: -moz-radial-gradient(circle, hsla(201, 28%, 21%, 1) 0%, hsla(0, 0%, 50%, .5) 0%, hsla(200, 11%, 33%, .4) 42%, hsla(201, 28%, 21%, 0) 100%);

    background: -webkit-radial-gradient(circle, hsla(201, 28%, 21%, 1) 0%, hsla(0, 0%, 50%, .5) 0%, hsla(200, 11%, 33%, .4) 42%, hsla(201, 28%, 21%, 0) 100%); */

    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr="#273B46", endColorstr="#808080", GradientType=1 );
    
}
.themeContent .main__button:hover{
text-decoration: none;
cursor: default;
}
.merchandiseBtn:hover{
    text-decoration: none;
    cursor: default;
}

.themeContent .main__button{
     padding: 0.4rem 2.6rem;
}
.summary_section_prizeline{
    font-family: "Rajdhani", sans-serif;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 1.9rem;
    margin-bottom: 3px1;
    width: fit-content;
}
.excitingGoodies{
    margin-top: -15px;
    font-size: 1.4rem;
    font-family: "Rajdhani", sans-serif;
    text-transform: uppercase;
    font-weight: 600;
    margin-bottom: 0 !important;
}
.summary_section_prizeline span{
    font-family: "Rajdhani", sans-serif;
}
.prizeMoneySpan{
    font-family: "Rajdhani", sans-serif;
    font-weight: 700 !important;
}
.summarySecDate{
    font-size: 1.7rem;
    font-family: "Rajdhani", sans-serif;
    font-weight: 800 !important;
    color: #f82891;
    margin-top: 0.4rem;
}
.whoCanDiv{
    display: flex;
    margin-top: 1.5rem;
}
.whoCanParticipate{
    font-size: 1.3rem;
    font-weight: 400;
    color: #f82891;
}
.whoCanParticipate span{
    font-weight: 800;
}
.global{
    font-weight: 800;
    color: #f82891;
    font-size: 2rem;
}
.age18plus{
    font-weight: 800;
    color: #f82891;
    font-size: 1.8rem;
    margin-left: 3rem;
}

.ageDiv, .globleDiv{
    display: flex;
    align-items: center;
}

h4.last-date-register {
    font-size: 1.2rem;
    font-weight: 400;
    color: #f82891;
}

.onlineAndTeam{
    margin-top: 0.7rem;
    margin-bottom: 1.2rem;
    font-size: 1rem;
}

/* ========================= */
.mobileThemeSectionImage{
    display: none;
}
@media (max-width: 500px){
    .mobileThemeSectionImage{
        display: block;
    }
    .themeSection .container{
        display: none !important;
    }
    .themeSection{
        padding: 0 !important;
    }
}


/* MErchandise section================ */
.mobileImgMerchandise{
    display: none;
}







/* ===========================Responsive======================= */
@media only screen and (max-width: 1024px){
    .prizeMoneySection {
        background: none !important;
        background-color: #00165F !important;
        padding: 3rem 0.5rem;
    }
    .innerPrizeSection {
        background: none !important;
        background-color: #00165F !important;
        text-align: center !important;
    }
    
    .themeImage{
        width: 40% !important;
    }
    
}
@media only screen and (max-width: 992px){
    .themeContent h3{
        font-size: 1.1rem !important;
    }
    .themeSection{
        padding: 1rem;
        
    }
    .prizeFirstCol{
        text-align: center;
    }
    .prizeImg{
        width: 90% !important;
        margin: auto !important;
    }
    .prizeCaption{
        width: 90%;
        text-align: left;
        margin: auto;
        margin-top: 1.2rem;
    }
    .prizeSection{
        padding-bottom: 1rem;
    }
    .textHEroLeft{
        text-align: left !important;
    }
    .heroImg{
        width: 100%;
    }
}
@media only screen and (max-width: 610px){
    .andGoodies{
        margin-top: -2px;
    }
    .innerPrizeSection{
        width: 98%;
    }
    /* .prizeMoneySection {
        height: 527px !important;
    } */
    .summarySecTags {
        flex-wrap: wrap;
        justify-content: center;
    }
    .summarySecTags div{
        margin: 0.2rem 0.1rem;
    }
    .excitingGoodies {
        font-size: 1rem;
    }
    .prizeSectionLeft{
        width: 100% !important;
    }
    .prizeSectionLeft img{
        width: 25px;
        margin-right: 1px !important;
    }
    .global{
        width: 20px !important;
    }
    .whoCanParticipate {
        font-size: 1rem;
        margin-bottom: 0px;
    }
    .summary_section_prizeline{
        font-size: 1.5rem;
    }
    .summarySecDate{
        font-size: 1.3rem;
    }
    h4.last-date-register{
        font-size: 1rem;
    }
    .onlineAndTeam {
        font-size: 1rem;
    }
    .onlineAndTeam img{
        width: 25px;
    }
    .navy-button{
        padding:0.4rem 4.8rem;
        font-size: 15px;
        width: 85%;
    }
    .borderedShareButton{
        width: 85%;
    }
    .borderedShareButton i {
        font-size: 1rem;

    }
    .onlineAndTeam {
        margin-top: 0.1rem;
        margin-bottom: 1.1rem;
    }
    .excitingGoodies{
        font-size: 1.17rem;
    }
    
    .prizeSectionLeft{
        width: 98% !important;
        gap:0.5rem;
    }
    .prizeSectionRight{
        width: 98% !important;
    }
    
    .prize-worth-section{
        background-size: contain;
        background-position: bottom;
        background-repeat: no-repeat;
        padding-top: 50px;
        padding-bottom: 35px;
    }
    .prize-worth-title h1{
        font-size: 18px;
        width: 100% !important;
    }
    .prize-worth-title-bottom h1{
        width: 100%;
        font-size: 17px;
    }
 

    .desktopPrizeImg{
        display: none;
    }
    .mobilePrizeImg{
        display: block !important;
        width: 100%;
        height: 100%;
    }
    .prizeAward {
        padding-top: 2rem;
        padding-bottom: 0rem;
    }
    .themeImage{
        transform:rotate(0deg) !important;
    }
    .themeContent{
        width: 100%;
    }
}


/* Schedule section CSS */
.eventContainers{
    display: flex;
    justify-content: left;
    align-items: center;
    gap: 1rem;
    flex-wrap: wrap;
    background: #cacedd;
    color: #0f0146;
}
.eventNamePill{
    font-family: 'Rajdhani', sans-serif;
    font-weight: 600;
    padding:.5rem;
    /* border-radius: 20px; */
    width: 312px;
    font-size: 18px;
    text-align: center;
    cursor: pointer;
    white-space: nowrap;
}

.eventNamePill.active{
    background-image:  linear-gradient(to right, #4BBFFB, #0642C9) !important;
    /* border-top-left-radius: 12px;
    border-top-right-radius: 12px; */
    /* outline: 3px solid #00165F !important;
    outline-offset: 5px !important; */
    color: #fff;
    box-shadow: 0px -3px 7px 4px #00000045;
}
.eventsContent{
    color: black;
}
#events1{
    display: flex;
}
#events2,
#events3,
#events4{
    display: none;
}
.timeline{
    display: flex;
    flex-direction: column;
    gap: 1rem;
}
.dates{
    display: flex;
    justify-content: space-around;
    align-items: center;
    padding: 0 2rem;
}
.date{
    width: 200px;
    color: white;
    background-color: #5351FB;
    border-radius: 10px;
    font-size: 14px;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: .5rem 0;
}
.date.active{
    background-color: #57B540 !important;
}

.ticks{
    display: flex;
    align-items: center;
    position: relative;
    justify-content: space-between;
    margin: 0 3.35rem;
}

.ticks2{
    display: flex;
    align-items: center;
    position: relative;
    justify-content: space-between;
    margin: 0px 14.6rem;
}
.ticks3{
    display: flex;
    align-items: center;
    position: relative;
    justify-content: space-between;
    margin: 0px 8.1rem;
}
.tickLine{
    background-color: #5351FB;
    height: 5px;
    left: 0;
    right: 0;
    position: absolute;
}
.tick{
    background-color:  #5351FB;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    color: white;
    z-index: 1;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
}

.tick.active{
    background-color: #57B540;
    color: #f82891;
}
.tickContainer{
    width: 200px;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
}
.tickLine.active{
    background-color: #57B540;
}
.eventTabs{
    display: flex;
    justify-content: space-around;
    align-items: center;
    width: 100%;
    padding: 0 2rem;
}
.eventTab{
    width: 200px;
    background-color: #5351FB;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    color: white;
    padding: 1rem;
    border-radius: 10px 10px 0 0;
    border-bottom: 5px solid #5351FB;
    position: relative;
    text-align: center;
    font-size: smaller;
}
.eventTab.active{
    border-bottom: 5px solid  #57B540;

}
.eventTab h6{
    font-size: small;
}
.arrow{
    width: 10px;
    height: 10px;
    background-color: #5351FB;
    position: absolute;
    top: -5px;
    transform: rotate(45deg);
}
.schedule_section{
    background: url(/nextin2-participation/icc/assets/images/hero-bg.png);
    background-size: cover;
    background-position: center bottom;
    background-repeat: no-repeat;
    padding-bottom: 5rem;
}
.schedule-title h2{
    font-family: 'Rajdhani', sans-serif;
    padding-top: 2.5rem;
    margin-bottom: 3rem;
    font-weight: 500;
    font-size: 3.4rem;
}
.schedule-title h3{
    font-family: 'Rajdhani', sans-serif;
    margin-bottom: 2rem;
}

.launch_registerion_phase_div{
    background-color: #f82891;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    border-bottom-left-radius: 30px;
    border-bottom-right-radius: 30px;
    padding: 3rem 1rem;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.schedule-tabs .nav-item{
    font-family: 'Rajdhani', sans-serif;
    background-color: #5351FB !important;
    margin:1rem;
    border-radius: 20px;

}

.schedule-tabs .nav-item .nav-link{
    color: #fff !important;
}
.schedule-tabs .nav-pills .nav-link.active{
    color: #fff !important;
    background-color: #5351FB !important;
    outline: 3px solid #5351FB !important;
    outline-offset: 5px !important;
    border-radius: 20px;
}
.mobile-event-container{
    display: none;
}
@media only screen and (max-width: 768px){
    .registerButton{
        justify-content: center !important;
    }
    
    .desktopImgMerchandise{
        display: none !important;
    }
    .mobileImgMerchandise{
        display: block !important;
    }
    
    .timeline{
        margin-left: -4.4rem;
        color: #fff;
    }
    .mobile-event-container{
        display: flex !important;
        flex-direction: row-reverse;
        gap: 3rem;
        width: 10px;
        justify-content: space-around;
        align-items: center;
        padding: 0 2rem;
        transform: rotate(-90deg);
        height: 100%;
        margin-top: 16.2rem;
        background: #cacedd;
        color: #5351FB;

    }
    .schedule-tabs-outer{
        position: relative;
        background: #cacedd;
        color: #5351FB;
        border-top-right-radius: 28px;
        border-bottom-right-radius: 28px;
    }
    .eventContainers {
        display: none;
        transform: rotate(-90deg);
        position: absolute;
        /* bottom: 49.56rem; */
        flex-direction: row-reverse;
        /* left: 9rem; */
        height: 0px;
    }
    .eventNamePill{
        white-space: nowrap;
    }
    .launch_registerion_phase_div{
        margin-left: 2.2rem;
        position: relative;
        border-top-right-radius: 30px;
        border-bottom-left-radius: 0px;
    }
    .dates{
        padding: 0 2rem 0rem 0.5rem;
    }

    .jury_mentors_section .blog-card{
        width: 90% !important;
        margin: auto !important;
        text-align: center;
    }
    .jury_mentors_section .blog-card img{
        width: 90% !important;
        margin: auto;
        
    }
    .footer{
        padding: 0.8rem 1rem !important;
    }
    
}

@media only screen and (max-width: 610px){
    .jury_mentors_section .blog-card{
        width: 70% !important;
    }
    .schedule-tabs .nav-item{
        width: 100%;
        margin: 0.6rem;
    }
    .schedule-tabs .nav-pills .nav-link.active{
        width: 100%;
    }

   

    .jury_mentors_section{
        margin-top: 1rem;
    }
    
}
#utm_form{
    text-align: start !important;
}
@media only screen and (max-width: 400px){
    .prizeMoneySection {
        padding: 3rem 0.2rem;
    }
    .innerPrizeSection {
       width: 100%;
       padding: 0.2rem !important;
    }
    .navy-button{
        padding: 0.4rem 4.6rem !important;
    }
    .prizeImg{
        width: 100% !important;
        margin: auto !important;
    }
    .prizeCaption{
        width: 100%;
        text-align: left;
        margin: auto;
        margin-top: 1.2rem;
    }
    .prizeSection img{
        width: 100%;
    }
   
}
/* Timeline  section */
.schedule-tabs_content .timeline-row {
    position: relative;
    padding-top: 2rem;
    /* padding-bottom: 2rem; */
  }
  
  .schedule-tabs_content .timeline-row .timeline-blocks::before {
    content: '';
    position: absolute;
    top: 134px;
    left: 29px;
    width: 95%;
    height: 3px;
    background: #5351FB;
  }
  .schedule-tabs_content .timeline-row .timeline-blocks button:nth-child(0){
    background-color: #57B540 !important;
    border: none !important;
  }
  .schedule-tabs_content .timeline-row .timeline-blocks button{
    background-color: #5351FB !important;
    border: none !important;
    font-family: 'Outfit', sans-serif;
  }
  
  @media (max-width: 991.98px) {
    .schedule-tabs_content .timeline-row .timeline-blocks {
      padding-left: 2.5rem;
    }
    .schedule-tabs_content .timeline-row .timeline-blocks::before {
        left: 7px;
        top: 171px;
        height: 85%;
        width: 3px;
    }
    
  }
  
  .schedule-tabs_content .timeline-row .card {
    text-align: center !important;
    margin-top: 3rem;
    background-color: #0F0146;
    border-bottom: 6px solid #5351FB !important;
    border-radius: 14px;
    -webkit-border-radius: 14px;
    -moz-border-radius: 14px;
    -ms-border-radius: 14px;
    -o-border-radius: 14px;
    -webkit-box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
    box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
    border: none;
    transition: all 0.2s ease-out;
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -ms-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    /* height: 100%; */
    width: 100%;
    position: relative;
  }
  
  .schedule-tabs_content .timeline-row .card:hover {
        -webkit-box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px;
        box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px;
        border-bottom: 6px solid #57B540 !important;
  }
  .schedule-tabs_content .timeline-row .card:hover .timeline-blocks::before { 
    background: #57B540 !important;
  
  }
  .schedule-tabs_content .timeline-row .card:hover .timeline-btn {
    background: #57B540 !important;
  }
  
  .schedule-tabs_content .timeline-row .card::before {
    content: '';
    position: absolute;
    top: -16px;
    left: 46%;
    border-right: 16px solid transparent !important;
    border-top: 16px solid #0F0146 !important;
    border-bottom: 0 solid #0F0146 !important;
    border-left: 16px solid transparent !important;
    -webkit-transform: rotate(180deg);
            transform: rotate(180deg);
    filter: drop-shadow(0px 2px 2px rgba(130, 130, 130, 0.1));
    -webkit-filter: drop-shadow(0px 2px 2px rgba(130, 130, 130, 0.1));
  }
  
  @media (max-width: 991.98px) {
    .schedule-tabs_content .timeline-row .card::before {
      left: -24px;
      top: 40%;
      transform: rotate(90deg);
      -webkit-transform: rotate(90deg);
      -moz-transform: rotate(90deg);
      -ms-transform: rotate(90deg);
      -o-transform: rotate(90deg);
    }
    .schedule-tabs_content .timeline-row .card{
        margin-top: 1.5rem !important;
    }
    .schedule-tabs_content .timeline-row .timeline-blocks button{
        margin: 2px !important;
    }
  }
  
  .schedule-tabs_content .timeline-row .card .point-dot {
    z-index: 1;
    width: 25px;
    height: 25px;
    position: absolute;
    top: -45px;
    left: 47%;
  }
  
  .schedule-tabs_content .timeline-row .card .point-dot .dark {
    width: 100%;
    height: 100%;
    background: #5351FB;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
  }
  
  .schedule-tabs_content .timeline-row .card .point-dot .dark i {
    left: 43%;
    position: absolute;
    top: 46%;
    -webkit-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
    width: 50%;
    height: 50%;
    color: #fff;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
  }
  
  @media (max-width: 991.98px) {
    .schedule-tabs_content .timeline-row .card .point-dot {
      left: -44px;
      top: 36%;
    }
  }
  
  .schedule-tabs_content .timeline-row .card .card-body {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  
  .schedule-tabs_content .timeline-row .card h6 {
    padding: 0.5rem 0;
    margin-bottom: 0;
    color: #fff;
  }
  
  .schedule-tabs_content .timeline-row .card p {
    margin-bottom: 0rem;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    font-family: 'Outfit', sans-serif;
  }
  
  .schedule-tabs_content .timeline-row .card p strong {
    font-family: Graphik_600;
  }
  
  .schedule-tabs_content .timeline-row .card h6 {
    margin-top: 1rem;
  }

  @media (max-width: 768px) {
  .schedule-tabs .nav-item .nav-link{
    margin: auto !important;
  }
  .launch_registerion_phase_div{
    padding: 21px !important;
    min-height: 646px;
  }
  .schedule-tabs_content .timeline-row .timeline-blocks::before{
    height: 80.9%;
  }
}

.finalMarginTop{
    margin-top: 10.7rem;
}

/* Footer Section CSS===============> */
footer {
    position: relative;
    text-align: center;
    padding: 0.9rem 0.5rem;
    background-color: #01092C;
    color: #fff;
  }
  
  footer p {
    margin-bottom: 0;
  }
  footer p a {
    text-decoration: none;
    color: #fff;
  }
  .bottomCTA {
    display: none;
  }
  .footerSupport h5 {
    font-size: 1rem;
    font-family: "Helvetica", sans-serif;
    font-weight: 600;
    text-align: center;
    cursor: default;
    margin-bottom: 0;
  }
  .footerAnchor {
    margin-top: 2px;
    margin-bottom: 2px;
    margin-left: 0;
    font-size: 0.9rem;
    color: #fff;
    text-decoration: none;
  }
  